Upgrade from PHP4 to PHP5?


#1

Greetings,

I am trying to install the MediaWiki software from the One-click Installs panel, but I’m getting an error that my domain is not PHP5. Is there something I must do to upgrade?

Thanks in advance for any help.

Eric


#2

You can select which version of PHP a domain uses when you create it.

To change the PHP anytime after creation, simply go to Domains -> Manage Domains in the panel and click edit next to the relevant domain (it is in the Web Hosting column).

You can then select a PHP version before clicking Change fully hosted settings now!

Mark


Save [color=#CC0000]$50[/color] on DreamHost hosting using promo code [color=#CC0000]SAVEMONEY[/color] ( Click for promo code details )


#3

Thanks, Raz2133.

I’m a complete tool for missing that…

e


#4

No problem, I am glad to help where I can.

Don’t feel too bad about it. The panel is becoming quite complex now, with lots of functionality, it is not hard to miss a detail here and there :slight_smile:

Mark


Save [color=#CC0000]$50[/color] on DreamHost hosting using promo code [color=#CC0000]SAVEMONEY[/color] ( Click for promo code details )